uuid:
  -
    value: 4d1b3aba-91b5-490d-8d53-85c1628f0b1c
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:20:52+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'comedy of humours'
description:
  -
    value: '"The comedy of humours refers to a genre of dramatic comedy that focuses on a character or range of characters, each of whom exhibits two or more overriding traits or ''humours'' that dominates their personality, desires and conduct. This comic technique may be found in Aristophanes, but the English playwrights Ben Jonson and George Chapman popularized the genre in the closing years of the sixteenth century. In the later half of the seventeenth century, it was combined with the comedy of manners in Restoration comedy. In Jonson''s Every Man in His Humour (acted 1598), which made this type of play popular, all the words and acts of Kitely are controlled by an overpowering suspicion that his wife is unfaithful; George Downright, a country squire, must be "frank" above all things; the country gull in town determines his every decision by his desire to "catch on" to the manners of the city gallant. In his Induction to Every Man out of His Humour (1599) Jonson explains his character-formula thus: Some one peculiar qualityDoth so possess a man, that it doth drawAll his affects, his spirits, and his powers,In their confluctions, all to run one way. The comedy of humours owes something to earlier vernacular comedy but more to a desire to imitate the classical comedy of Plautus and Terence and to combat the vogue of romantic comedy, as developed by William Shakespeare. The satiric purpose of the comedy of humours and its realistic method lead to more serious character studies with Jonson''s The Alchemist. The humours each had been associated with physical and mental characteristics; the result was a system that was quite subtle in its capacity for describing types of personality." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>'
    format: null
    processed: |
      <p>&quot;The comedy of humours refers to a genre of dramatic comedy that focuses on a character or range of characters, each of whom exhibits two or more overriding traits or &#039;humours&#039; that dominates their personality, desires and conduct. This comic technique may be found in Aristophanes, but the English playwrights Ben Jonson and George Chapman popularized the genre in the closing years of the sixteenth century. In the later half of the seventeenth century, it was combined with the comedy of manners in Restoration comedy. In Jonson&#039;s Every Man in His Humour (acted 1598), which made this type of play popular, all the words and acts of Kitely are controlled by an overpowering suspicion that his wife is unfaithful; George Downright, a country squire, must be &quot;frank&quot; above all things; the country gull in town determines his every decision by his desire to &quot;catch on&quot; to the manners of the city gallant. In his Induction to Every Man out of His Humour (1599) Jonson explains his character-formula thus: Some one peculiar qualityDoth so possess a man, that it doth drawAll his affects, his spirits, and his powers,In their confluctions, all to run one way. The comedy of humours owes something to earlier vernacular comedy but more to a desire to imitate the classical comedy of Plautus and Terence and to combat the vogue of romantic comedy, as developed by William Shakespeare. The satiric purpose of the comedy of humours and its realistic method lead to more serious character studies with Jonson&#039;s The Alchemist. The humours each had been associated with physical and mental characteristics; the result was a system that was quite subtle in its capacity for describing types of personality.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 12c310ba-17e9-40cb-aaac-5599c9d51488
  -
    target_type: taxonomy_term
    target_uuid: 12c310ba-17e9-40cb-aaac-5599c9d51488
  -
    target_type: taxonomy_term
    target_uuid: 12c310ba-17e9-40cb-aaac-5599c9d51488
changed:
  -
    value: '2023-12-08T06:20:52+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'comedy of humours | LEAF'
    description: '"The comedy of humours refers to a genre of dramatic comedy that focuses on a character or range of characters, each of whom exhibits two or more overriding traits or ''humours'' that dominates their personality, desires and conduct. This comic technique may be found in Aristophanes, but the English playwrights Ben Jonson and George Chapman popularized the genre in the closing years of the sixteenth century. In the later half of the seventeenth century, it was combined with the comedy of manners in Restoration comedy. In Jonson''s Every Man in His Humour (acted 1598), which made this type of play popular, all the words and acts of Kitely are controlled by an overpowering suspicion that his wife is unfaithful; George Downright, a country squire, must be "frank" above all things; the country gull in town determines his every decision by his desire to "catch on" to the manners of the city gallant. In his Induction to Every Man out of His Humour (1599) Jonson explains his character-formula thus: Some one peculiar qualityDoth so possess a man, that it doth drawAll his affects, his spirits, and his powers,In their confluctions, all to run one way. The comedy of humours owes something to earlier vernacular comedy but more to a desire to imitate the classical comedy of Plautus and Terence and to combat the vogue of romantic comedy, as developed by William Shakespeare. The satiric purpose of the comedy of humours and its realistic method lead to more serious character studies with Jonson''s The Alchemist. The humours each had been associated with physical and mental characteristics; the result was a system that was quite subtle in its capacity for describing types of personality." (DBpedia, 2019)'
    canonical_url: 'http://default/taxonomy/term/249'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:20:52+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/comedyOfHumours'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.12c310ba-17e9-40cb-aaac-5599c9d51488
      - taxonomy_term.genre.12c310ba-17e9-40cb-aaac-5599c9d51488
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
